/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;} 

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #000; position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;   
   
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative; background: url("images/icon_zoom.png") 355px 220px no-repeat;}
.pics-inline-intro-new .flex-container {zoom: 1; position: relative; background: url("images/icon_zoom.png") 355px 220px no-repeat;}
.pics-inline-new .flex-container {zoom: 1; position: relative; background: url("images/icon_zoom.png") 285px 174px no-repeat;}



.flex-caption {
    width: 100%;
    padding: 8px 0px 8px 16px;
    margin: 0;
    position: absolute;
    left: 0; bottom: 0;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.7);
    color: #fff;
    }

.flex-caption .fchdl {
    display: inline-block;
    font-family: "OpelSansCondensedExtraBold", "Trebuchet MS", sans-serif;
    color: #000;
    background-color: #f7d900;
    padding: 2px 15px 2px 10px;    
    font-size: 25px;
    text-transform: uppercase;
    position: relative;
    top:-28px;  
    
}

.flex-caption .cta-hp {
    display: block;
    width:116px; height:22px;
    background: url(/images/cta-hp.png) no-repeat; 
    position: relative;
    top:-10px; 
    
}


.flex-caption .fcshdl {font-weight: bold; position: relative; top:-22px;font-size: 23px;}

/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width: 56px; height: 80px; margin: -13px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat; position: absolute; top: 38%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background-position: -56px 0; right: 0px;} 
.flex-direction-nav li .prev {left: 0px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 130px; position: absolute; bottom: 16px; right:24px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(images/bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

.pics-inline-new .flex-direction-nav li a{width: 26px; height: 45px; margin: -13px 0 0; display: block; background: url(images/bg_direction_nav_small.png) no-repeat;background-position: -5px -2px; right: 0px; position: absolute; top: 42%; cursor: pointer; text-indent: -999em;}

.pics-inline-new  .flex-direction-nav li .next {background-position: -40px -2px; right: 0px;} 


.pics-inline-intro-new .flex-direction-nav li a{width: 26px; height: 45px; margin: -13px 0 0; display: block; background: url(images/bg_direction_nav_small.png) no-repeat;background-position: -5px -2px; right: 0px; position: absolute; top: 42%; cursor: pointer; text-indent: -999em;}

.pics-inline-intro-new  .flex-direction-nav li .next {background-position: -40px -2px; right: 0px;} 



.caption {
    
    line-height: 12px;
    min-height: 12px;
    padding: 8px 16px;
    position: relative;
}


